<div class="contentMiddle left filler-bottom" style="margin-left: 0;" *ngIf="visible">
  <div class="content-holder" *ngIf="inventory">
    <h4>Your inventory</h4>
    <p>Click to select an item from your inventory to donate.</p>
    <nz-spin [nzSpinning]="isLoading[0]">
      <div class="trade">
        <!-- ITEMS YOU CAN DONATE -->


        <div class="item" *ngFor="let item of inventory">
          <input id="ItemId{{item.itemId}}q{{item.quality}}" name="Select" type="radio" (click)="selectItem(item)">
          <label id="donateItemId{{item.itemId}}q{{item.quality}}" for="ItemId{{item.itemId}}q{{item.quality}}">
            <ul class="tradeItem small">
              <li>
                <span>{{ item.amount }}</span>
                <img src="{{hostUrl}}/assets/img/ico/eco/prod/{{item.itemName | lowercase | removeUnderscoreOrEmpty}}.png" />
              </li>
              <li class="gold">
                <span *ngFor="let i of item.quality | q">&#9733;</span>
              </li>
            </ul>
          </label>
        </div>

        <div class="clear"></div>
      </div>
    </nz-spin>
    <div *ngIf="selectedItem">
      <ul class="add small">
        {{selectedItem.itemName}}
        <li>
          <input type="number" class="numberVal" name="Amount" placeholder="Amount" min="0" [(ngModel)]="selectedAmount">
        </li>
        <li>
          <input type="button" class="smBtn blButton smaller" value="Add" (click)="addItem()" style="border: none;">

        </li>
      </ul>
    </div>
  </div>
</div>
